/**
 * 
 */
package gov.va.med.fw.security;

import javax.security.auth.login.LoginException;

/**
 * @author DNS   KATIKM
 *
 */
public class PasswordChangeNotAllowedException extends LoginException {

    private static final long serialVersionUID = -3915537869030730688L;
    public PasswordChangeNotAllowedException() {
        super();
    }
    public PasswordChangeNotAllowedException(String msg) {
        super(msg);
    }
    public PasswordChangeNotAllowedException(String msg, Throwable cause) {
        this(msg);
        initCause( cause );
    }
}
